# Send Open Account Link Mail Sends an open account link email to a chosen client. Endpoint: POST /api/v3/clients/{id}/send_open_account_link_mail Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `id` (string, required) Client id ## Request fields (application/json): - `send_open_account_link_mail` (object, required) - `send_open_account_link_mail.client` (object, required) Required. Omitting client fails with HTTP 500. - `send_open_account_link_mail.client.email` (string, required) Required (client's email is required). Example: "john.doe@invoicexpress.com" - `send_open_account_link_mail.client.save` (integer, required) Required (client save is required). 1/true stores email as the client's preferred contact email. - `send_open_account_link_mail.cc` (string) Example: "john.doe@invoicexpress.com" - `send_open_account_link_mail.bcc` (string) Example: "john.doe@invoicexpress.com" - `send_open_account_link_mail.notification_type` (string) Example: "open_account_link" - `send_open_account_link_mail.send_email_copy` (integer) - `send_open_account_link_mail.body` (string) Example: "Some email body with a link" - `send_open_account_link_mail.subject` (string) Example: "Something important" ## Response 200 fields (application/json): - `success` (boolean) Example: true ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 403 fields (application/json): - `errors` (array) Example: [{"error":"Email service is disabled for your account. To activate it, please contact us at support@invoicexpress.com."}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 422 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)